.navbar-default,.navbar-default .navbar-nav>li>.dropdown-menu{background-color:#0c8721}.navbar-default,.navbar-default .navbar-toggle{border-color:#175c23}.breadcrumb li,h4{font-size:14px}.navbar-default .navbar-brand,.navbar-default .navbar-link,.navbar-default .navbar-nav>li>.dropdown-menu>li>a,.navbar-default .navbar-nav>li>a,.navbar-default .navbar-text{color:#f4f8f9}.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover,.navbar-default .navbar-link:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#f0f703}.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus,.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover{color:#f0f703;background-color:#175c23}.navbar-default .navbar-nav>li>.dropdown-menu>li>.divider,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#175c23}.navbar-default .navbar-toggle .icon-bar{background-color:#f4f8f9}.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#f4f8f9}@media (max-width:767px){.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#f4f8f9}.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#f0f703}.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{color:#f0f703;background-color:#175c23}}.row a{color:green!important}.breadcrumb{background:#f5f5f5;border:0 solid #f5f5f5;border-radius:4px;display:block}.breadcrumb a{color:#0f0f0e}.breadcrumb a:hover{color:#447d0b}.breadcrumb>.active{color:#46a605}.breadcrumb>li+li:before{color:#28cc25;content:"\00bb\00a0"}.turuncuBaslik{font-size:18px;border-bottom:1px solid #f60;box-shadow:0 1px 0 red}.greenBaslik,.orangeBaslik{font-size:16px;border-bottom:1px solid silver;font-weight:700}.orangeBaslik{color:#f04200}.greenBaslik{color:#006400}h4{color:#8b0000;font-weight:700;border-bottom:1px solid green;margin-bottom:3px}.f20_lacivert{font-size:20px;color:navy}.f13_yesil{font-size:13px;color:green}.f20_mavi_b{font-size:20px;color:#00529b;font-weight:700;background-color:#f1f1f1;padding:1px 0 1px 4px}.f14_lacivert{color:navy;font-size:14px}.f14_siyah{color:#000;font-size:14px}.f14_orange{color:#c60;font-size:14px}.f18_red{color:#c00;font-size:18px;text-shadow:1px 1px 1px #fff}.f13_orange{color:#c60;font-size:13px}.yesil{color:green}
@media (max-width: 600px) {  
    .table-responsive {
        font-size:10px !important;font-weight: bold;
    }
}

ol.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}
ol.breadcrumb li {
  display: inline;
  font-size: 18px;
}
ol.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ol.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;font-weight:bold;
}
ol.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;font-weight:bold;
}
.lazy-table {content-visibility:auto;}.lazy-table-off {content-visibility:hidden;}